## python-osprofiler 0.3.0

=== requirements.txt ===
argparse
six>=1.7.0
WebOb>=1.2.3
