=== debian/changelog ===
python-osprofiler (0.3.0-1~cloud1) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive:
    - d/rules: Disable python3 unit tests.

 -- James Page <james.page@ubuntu.com>  Tue, 21 Apr 2015 09:42:27 +0100

python-osprofiler (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #760529)

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 09:38:53 +0800
