## python-osprofiler 1.2.0

=== requirements.txt ===
six>=1.9.0 # MIT
oslo.utils>=3.4.0 # Apache-2.0
WebOb>=1.2.3 # MIT
