=== debian/changelog ===
python-osprofiler (1.2.0-1ubuntu1) xenial; urgency=medium

  * d/control: Add python-oslo.config to BDs to fix test import error.
  * d/p/drop-sphinx-git.patch, d/control: Drop use of git from sphinx config.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 Mar 2016 13:19:40 -0500

python-osprofiler (1.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 22:40:52 +0800

python-osprofiler (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed watch file to use github tag rather than broken pypi.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 3.9.6 (no change).
  * Ran wrap-and-sort -t -a.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 03:32:01 +0000

python-osprofiler (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed the no-intersphinx patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Dec 2015 18:08:09 +0100

python-osprofiler (0.3.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.
  * Added dh-python as b-d.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:33:21 +0000

python-osprofiler (0.3.0-2) unstable; urgency=medium

  * Made build reproducible (Closes: #788503). Thanks to Juan Picca.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2015 11:18:04 +0200
