=== debian/control ===
--- 
+++ 
@@ -1,43 +1,50 @@
 Source: python-osprofiler
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-pbr,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-pbr,
-               python3-setuptools
+               python3-setuptools,
 Build-Depends-Indep: python-hacking (>= 0.8.0),
-                     python-mock (>= 1.0),
-                     python-oslosphinx,
-                     python-six (>= 1.7.0),
+                     python-mock (>= 1.3),
+                     python-oslo.config (>= 1:3.2.0),
+                     python-oslo.utils (>= 3.4.0),
+                     python-oslosphinx (>= 2.5.0),
+                     python-six (>= 1.9.0),
                      python-subunit (>= 0.0.18),
-                     python-testtools (>= 0.9.34),
+                     python-testtools (>= 1.4.0),
                      python-webob (>= 1.2.3),
-                     python3-mock (>= 1.0),
-                     python3-six (>= 1.7.0),
+                     python3-docutils,
+                     python3-mock (>= 1.3),
+                     python3-oslo.config (>= 1:3.2.0),
+                     python3-oslo.utils (>= 3.4.0),
+                     python3-six (>= 1.9.0),
                      python3-subunit (>= 0.0.18),
-                     python3-testtools (>= 0.9.34),
+                     python3-testtools (>= 1.4.0),
                      python3-webob (>= 1.2.3),
                      subunit (>= 0.0.18),
-                     testrepository (>= 0.0.18)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-osprofiler.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-osprofiler.git
+                     testrepository (>= 0.0.18),
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-osprofiler.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-osprofiler.git
 Homepage: https://github.com/stackforge/osprofiler
 
 Package: python-osprofiler
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-six (>= 1.7.0),
+Depends: python-oslo.utils (>= 3.4.0),
+         python-six (>= 1.9.0),
          python-webob (>= 1.2.3),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Profiler Library - Python 2.x
  OpenStack consists of multiple projects. Each project, in turn, is composed of
  multiple services. To process some request, e.g. to boot a virtual machine,
@@ -55,11 +62,11 @@
 
 Package: python3-osprofiler
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-six (>= 1.7.0),
+Depends: python3-oslo.utils (>= 3.4.0),
+         python3-six (>= 1.9.0),
          python3-webob (>= 1.2.3),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
 Description: OpenStack Profiler Library - Python 3.x
  OpenStack consists of multiple projects. Each project, in turn, is composed of
  multiple services. To process some request, e.g. to boot a virtual machine,
@@ -78,8 +85,8 @@
 Package: python-osprofiler-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: OpenStack Profiler Library - doc
  OpenStack consists of multiple projects. Each project, in turn, is composed of
  multiple services. To process some request, e.g. to boot a virtual machine,
