## python-osprofiler 1.3.0

=== debian/changelog ===
python-osprofiler (1.3.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 09 Sep 2016 07:36:42 +0000

python-osprofiler (1.3.0-2) experimental; urgency=medium

  * Added a patch to "import warnings" in sphinx conf.py.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 10:19:37 +0000

python-osprofiler (1.3.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Add python-oslo.config to BDs to fix test import error.
  * d/p/drop-sphinx-git.patch, d/control: Drop use of git from sphinx config.

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Added myself to Debian part
  * Added simple Debian tests
  * Fix copyright year in documentation to make build reproducible
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * New upstream release.
  * Drop sphinx-doc patches.
  * Add patch to make doc build reproducible (ie: not using build time).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 09:24:35 +0000
