=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-osprofiler
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -33,7 +32,7 @@
                      python3-webob (>= 1.2.3),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-osprofiler.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-osprofiler.git
 Homepage: https://github.com/stackforge/osprofiler
