## python-osprofiler 1.4.0

=== requirements.txt ===
six>=1.9.0 # MIT
oslo.messaging>=5.2.0 # Apache-2.0
oslo.utils>=3.4.0 # Apache-2.0
WebOb>=1.2.3 # MIT
