## python-osprofiler 1.5.0

=== debian/changelog ===
python-osprofiler (1.5.0-0ubuntu3~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 03 Feb 2017 19:55:11 +0000

python-osprofiler (1.5.0-0ubuntu3) zesty; urgency=medium

  * Fix ftbfs. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 14:27:07 -0500

python-osprofiler (1.5.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Re-align dependenceis. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 13:52:23 -0500

python-osprofiler (1.5.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 11:56:55 -0500

python-osprofiler (1.4.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/do-not-use-build-time-in-docs.patch: Dropped. Fixed upstream.
  * d/p/adds-import-warnings.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Aug 2016 15:09:35 -0400
