=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-osprofiler
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -13,42 +14,60 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-ceilometerclient (>= 2.2.1),
-                     python-hacking (>= 0.8.0),
-                     python-mock (>= 1.3),
+Build-Depends-Indep: python-ceilometerclient,
+                     python-ddt (>= 1.0.1),
+                     python-elasticsearch,
+                     python-mock (>= 2.0),
+                     python-netaddr (>= 0.7.13),
+                     python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.2.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.messaging (>= 5.2.0),
-                     python-oslo.utils (>= 3.4.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.16.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-pymongo (>= 3.0.2),
+                     python-redis (>= 2.10.0),
+                     python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python-subunit (>= 0.0.18),
                      python-testtools (>= 1.4.0),
-                     python-webob (>= 1.2.3),
-                     python3-ceilometerclient (>= 2.2.1),
+                     python-webob (>= 1.6.0),
+                     python3-ddt (>= 1.0.1),
                      python3-docutils,
-                     python3-mock (>= 1.3),
+                     python3-elasticsearch,
+                     python3-mock (>= 2.0),
+                     python3-netaddr (>= 0.7.13),
+                     python3-ceilometerclient,
+                     python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.config (>= 1:3.2.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.messaging (>= 5.2.0),
-                     python3-oslo.utils (>= 3.4.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-pymongo (>= 3.0.2),
+                     python3-redis (>= 2.10.0),
+                     python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
                      python3-subunit (>= 0.0.18),
                      python3-testtools (>= 1.4.0),
-                     python3-webob (>= 1.2.3),
+                     python3-webob (>= 1.6.0),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-osprofiler?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-osprofiler -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
 Homepage: https://github.com/stackforge/osprofiler
 
 Package: python-osprofiler
 Architecture: all
-Depends: python-oslo.messaging (>= 5.2.0),
-         python-oslo.utils (>= 3.4.0),
+Depends: python-netaddr (>= 0.7.13),
+         python-ceilometerclient,
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.messaging (>= 5.2.0),
+         python-oslo.utils (>= 3.16.0),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-webob (>= 1.2.3),
+         python-webob (>= 1.6.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Profiler Library - Python 2.x
@@ -68,10 +87,15 @@
 
 Package: python3-osprofiler
 Architecture: all
-Depends: python3-oslo.messaging (>= 5.2.0),
-         python3-oslo.utils (>= 3.4.0),
+Depends: python3-netaddr (>= 0.7.13),
+         python3-ceilometerclient,
+         python3-oslo.concurrency (>= 3.8.0),
+         python3-oslo.log (>= 3.11.0),
+         python3-oslo.messaging (>= 5.2.0),
+         python3-oslo.utils (>= 3.16.0),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-webob (>= 1.2.3),
+         python3-webob (>= 1.6.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: OpenStack Profiler Library - Python 3.x
