## python-osprofiler 1.11.0

=== requirements.txt ===
six>=1.9.0 # MIT
oslo.messaging>=5.2.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
WebOb>=1.6.0 # MIT
requests>=2.10.0 # Apache-2.0
netaddr>=0.7.13,!=0.7.16  # BSD
oslo.concurrency>=3.8.0 # Apache-2.0
