=== debian/changelog ===
python-osprofiler (1.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 00:18:21 +0000

python-osprofiler (1.11.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Add python-oslo.config to BDs to fix test import error.
  * d/p/drop-sphinx-git.patch, d/control: Drop use of git from sphinx config.

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Added myself to Debian part
  * Added simple Debian tests
  * Fix copyright year in documentation to make build reproducible
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.
  * Removed all patches, now useless.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 14:03:29 +0200

python-osprofiler (1.2.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:13:51 +0000
