=== debian/control ===
--- 
+++ 
@@ -1,71 +1,83 @@
 Source: python-osprofiler
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools,
  python-all,
- python-pbr,
+ python-pbr (>= 2.0.0),
  python-setuptools,
  python-sphinx (>= 1.6.2),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-ceilometerclient,
- python-ddt,
- python-elasticsearch (>= 2.0.0),
- python-hacking,
- python-mock,
- python-netaddr,
- python-openstackdocstheme (>= 1.11.0),
- python-oslo.concurrency,
- python-oslo.config (>= 1:3.2.0),
- python-oslo.log,
- python-oslo.utils (>= 3.16.0),
- python-pymongo,
- python-redis,
- python-requests,
- python-six,
- python-testtools,
- python-webob,
- python3-ceilometerclient,
- python3-ddt,
+ python-ceilometerclient (>= 2.5.0),
+ python-coverage (>= 3.6),
+ python-ddt (>= 1.0.1),
+ python-elasticsearch,
+ python-mock (>= 2.0.0),
+ python-netaddr (>= 0.7.18),
+ python-openstackdocstheme (>= 1.17.0),
+ python-oslo.concurrency (>= 3.25.0),
+ python-oslo.config (>= 1:5.1.0),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.messaging (>= 5.29.0),
+ python-oslo.utils (>= 3.33.0),
+ python-pymongo (>= 3.0.2),
+ python-redis (>= 2.10.0),
+ python-requests (>= 2.10.0),
+ python-six (>= 1.10.0),
+ python-subunit (>= 1.0.0),
+ python-testrepository (>= 0.0.18),
+ python-testtools (>= 2.2.0),
+ python-webob (>= 1:1.7.1),
+ python3-ceilometerclient (>= 2.5.0),
+ python3-coverage (>= 3.6),
+ python3-ddt (>= 1.0.1),
  python3-docutils,
- python3-elasticsearch (>= 2.0.0),
- python3-mock,
- python3-netaddr,
- python3-oslo.concurrency,
- python3-oslo.config (>= 1:3.2.0),
- python3-oslo.log,
- python3-oslo.utils (>= 3.16.0),
- python3-pymongo,
- python3-redis,
- python3-requests,
- python3-six,
- python3-testtools,
- python3-webob,
- subunit,
- testrepository,
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-osprofiler.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-osprofiler.git
+ python3-elasticsearch,
+ python3-mock (>= 2.0.0),
+ python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 1.17.0),
+ python3-oslo.concurrency (>= 3.25.0),
+ python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pymongo (>= 3.0.2),
+ python3-redis (>= 2.10.0),
+ python3-requests (>= 2.10.0),
+ python3-six (>= 1.10.0),
+ python3-subunit (>= 1.0.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testtools (>= 2.2.0),
+ python3-webob (>= 1:1.7.1),
+ subunit (>= 0.0.18),
+ testrepository (>= 0.0.18),
+Standards-Version: 4.1.2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
 Homepage: https://github.com/stackforge/osprofiler
 
 Package: python-osprofiler
 Architecture: all
 Depends:
- python-netaddr,
- python-oslo.concurrency,
- python-oslo.log,
- python-oslo.utils (>= 3.16.0),
- python-requests,
- python-six,
- python-webob,
+ python-ceilometerclient,
+ python-netaddr (>= 0.7.18),
+ python-oslo.concurrency (>= 3.25.0),
+ python-oslo.log (>= 3.36.0),
+ python-oslo.messaging (>= 5.29.0),
+ python-oslo.utils (>= 3.33.0),
+ python-requests (>= 2.10.0),
+ python-six (>= 1.10.0),
+ python-webob (>= 1:1.7.1),
  ${misc:Depends},
  ${python:Depends},
 Description: OpenStack Profiler Library - Python 2.x
@@ -107,13 +119,15 @@
 Package: python3-osprofiler
 Architecture: all
 Depends:
- python3-netaddr,
- python3-oslo.concurrency,
- python3-oslo.log,
- python3-oslo.utils (>= 3.16.0),
- python3-requests,
- python3-six,
- python3-webob,
+ python3-ceilometerclient,
+ python3-netaddr (>= 0.7.18),
+ python3-oslo.concurrency (>= 3.25.0),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-requests (>= 2.10.0),
+ python3-six (>= 1.10.0),
+ python3-webob (>= 1:1.7.1),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Profiler Library - Python 3.x
